---
features:
  secondary:
  - name: "Name shown in sign-in notification emails"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/profile/notifications.html#notifications-for-unknown-sign-ins'
    reporter: hsutor
    stage: foundations
    stage_url:  '/stages-devops-lifecycle/'
    categories: [User Management]
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/225183'
    description: |
      GitLab sends a notification email when your account is signed into from an unknown location. Previously, this email did not include name information, making it difficult to tell which account the notification was associated with. This notification email now includes both the user's full name and username.

      Thank you [Anatoly Ubiyko](https://gitlab.com/aubiyko) for your contribution!
